/* thank-page */
#main.thank-page {
  padding: 142px 0 0;
  letter-spacing: 0.4px;
  position: relative;
  overflow: hidden;
}
#main.thank-page:before{
  content: "";
  position: absolute;
  z-index: -1;
  right: -257px;
  top: 136px;
  width: 448px;
  height: 448px;
  border-radius: 50%;
  background: #00c752;
}
#main.thank-page:after{
  content: "";
  position: absolute;
  z-index: -1;
  left: 77.5%;
  bottom: -45px;
  width: 82px;
  height: 82px;
  border-radius: 50%;
  background: #00c752;
}
  #main.thank-page .page-head {
    text-align: center;
    color: #555555;
    margin-bottom: 140px; }
    #main.thank-page .page-head h1, #main.thank-page .page-head .h1 {
      margin-bottom: 0.2em;
      letter-spacing: 1px;
      color: #222; }
    #main.thank-page .page-head .check {
      margin-bottom: 54px; }
    #main.thank-page .page-head .check img{
      width: 138px; }

.thank-page-body .thank-page-photo{
  position: relative;
  padding: 0 15px 0 75px;
  flex: 0 0 41.5%;
  max-width: 41.5%;
  text-align: center;
}
.thank-page-body .thank-page-photo:before{
  content: "";
  position: absolute;
  z-index: -1;
  left: 70px;
  top: 45px;
  width: 298px;
  height: 298px;
  border-radius: 50%;
  background: #00c752;
}

.thank-page-body .thank-page-text{
  padding: 0 15px 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 1.3;
  letter-spacing: normal;
  flex: 0 0 58.5%;
  max-width: 58.5%;
}
.thank-page-body .thank-page-text blockquote{
  width: 100%;
  max-width: 600px;
  text-align: center;
}
.thank-page-body .thank-page-text blockquote .text{
  font-size: 34px;
  color: #00c752;
  font-weight: 700;
  margin-bottom: 45px;
}
.thank-page-body .thank-page-text blockquote .text p:last-child{
  margin: 0;
}
.thank-page-body .thank-page-text blockquote .name{
  color: #555555;
  font-size: 24px;
  font-weight: 700;
  margin: 0;
}
.thank-page-body .thank-page-text blockquote .post{
  color: #999999;
  font-size: 16px;
  margin: 0;
}


@media (max-width: 1445px){
  .thank-page-body .thank-page-photo:before{
    width: 250px;
    height: 250px;
  }
}
@media only screen and (max-width: 1199px) {
  #main.thank-page {
    padding-top: 100px;
  }
  #main.thank-page:before{
    right: -320px;
    top: 90px;
  }
  #main.thank-page .page-head {
    margin-bottom: 100px;
  }
  .thank-page-body .thank-page-text blockquote .text{
    font-size: 30px;
  }
  .thank-page-body .thank-page-photo:before {
      width: 200px;
      height: 200px;
  }
}
@media only screen and (max-width: 991px) {
  #main.thank-page {
    padding-top: 80px;
  }
  #main.thank-page:before{
    right: -368px;
    top: 42%;
    margin-top: -200px;
  }
  #main.thank-page:after{
    left: auto;
    right: -28px;
    bottom: -36px;
    width: 110px;
    height: 110px;
  }
  .thank-page-body .thank-page-photo{
    padding: 0 15px;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 70px;
  }
  .thank-page-body .thank-page-photo:before{
    width: 250px;
    height: 250px;
    top: 80px;
  }
  .thank-page-body .thank-page-photo:after{
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    content: "";
    position: absolute;
    z-index: 1;
    left: -15px;
    right: -15px;
    bottom: 0;
    height: 160px;
  }
  .thank-page-body .thank-page-text{
    padding: 0 15px 45px;
    flex: 0 0 100%;
    max-width: 100%;
    justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  #main.thank-page {
    padding-top: 40px;
  }
  #main.thank-page .page-head .check {
    margin-bottom: 40px; }
  #main.thank-page .page-head .check img{
    width: 100px; }
  #main.thank-page .page-head {
    margin-bottom: 55px;
  }
  .thank-page-body .thank-page-text blockquote .text {
    font-size: 26px;
  }
}
@media only screen and (max-width: 575px) {
  #main.thank-page .page-head h1, #main.thank-page .page-head .h1{
    font-size: 34px;
  }
}
@media only screen and (max-width: 500px) {
  #main.thank-page .page-head h1, #main.thank-page .page-head .h1{
    font-size: 30px;
  }
  #main.thank-page:before{
    display: none;
  }
  .thank-page-body .thank-page-photo:before{
    width: 200px;
    height: 200px;
    top: 80px;
  }
  .thank-page-body .thank-page-photo{
    margin-bottom: 40px;
  }
}